# Class DensityStyle.Channel

java.lang.Object
uk.ac.starlink.ttools.plot.DensityStyle.Channel

Enclosing class:
  `DensityStyle`

public static class DensityStyle.Channel extends Object
Enumeration class which describes a colour channel.

Since:
  1 Dec 2005
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`
Returns channel name.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()
Returns channel name.

Overrides:
  `toString` in class `Object`